# Copyright (C) 2025 Creta Themes
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Yoga Master 1.1.8\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/yoga-master\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-31T05:21:15+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"
"X-Domain: yoga-master\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns.php:11
#: patterns/footer-default.php:10
msgid "Yoga Master"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.cretathemes.com/products/free-yoga-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "Yoga Master is like a serene sanctuary in the digital world, tailored for yoga enthusiasts, yoga practice, yoga classes, yoga instructors, wellness coaching, mindfulness training, yoga retreats, yoga workshops, yoga poses, yoga for beginners, advanced yoga techniques, holistic health, meditation practice, wellness programs, yoga and fitness, yoga studio, personal wellness, yoga certification, yoga training, yoga community, wellness lifestyle, instructors, and wellness professionals seeking a tranquil online space. It provides a calm and harmonious environment to showcase your expertise, classes, and holistic wellness offerings. This theme radiates tranquility with a clean and soothing design. The color palette mirrors the calming shades found in nature, fostering a sense of peace and balance. The layout is designed for simplicity, ensuring that users can effortlessly navigate and engage with the content, just like the flow of a yoga session. User-friendliness is a highlight, making it accessible for all, regardless of technical expertise. Whether you’re a seasoned yoga instructor or just starting your wellness journey, the Yoga Master theme allows you to effortlessly customize your website, adding a personal touch to your online sanctuary. Responsive design is woven into the essence of the theme, ensuring that the website looks and functions seamlessly across various devices, from desktops to tablets and smartphones. This adaptability caters to the diverse ways yoga enthusiasts access online content, ensuring they can connect with your offerings anytime, anywhere. Key features of this theme include sections for class schedules, instructor profiles, and serene image galleries. This allows yoga professionals to effectively communicate their class offerings, showcase their team, and provide a visual journey into the peaceful ambiance of their yoga sessions."
msgstr ""

#. Author of the theme
#: style.css
msgid "Creta Themes"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://cretathemes.com/"
msgstr ""

#: functions.php:23
msgid "https://www.cretathemes.com/products/yoga-master-wordpress-theme"
msgstr ""

#: functions.php:24
msgid "https://pattern.cretathemes.com/yoga-master/"
msgstr ""

#: functions.php:25
msgid "https://pattern.cretathemes.com/free-guide/yoga-master/"
msgstr ""

#: functions.php:26
msgid "https://pattern.cretathemes.com/pro-guide/yoga-master/"
msgstr ""

#: functions.php:27
msgid "https://wordpress.org/support/theme/yoga-master"
msgstr ""

#: functions.php:28
msgid "https://wordpress.org/support/theme/yoga-master/reviews/#new-post"
msgstr ""

#: functions.php:29
msgid "https://www.cretathemes.com/products/wordpress-theme-bundle"
msgstr ""

#: functions.php:30
msgid "https://www.cretathemes.com/collections/wordpress-block-themes"
msgstr ""

#: functions.php:105
msgid "Hey, Thank you for installing Yoga Master Theme!"
msgstr ""

#: functions.php:106
msgid "Navigate Getstart"
msgstr ""

#: functions.php:107
#: inc/get-started/get-started.php:46
msgid "Site Editor"
msgstr ""

#: functions.php:108
msgid "Buy Pro"
msgstr ""

#: functions.php:109
msgid "Get Bundle"
msgstr ""

#: functions.php:111
msgid "Dismiss"
msgstr ""

#: inc/block-patterns.php:12
msgid "Pages"
msgstr ""

#: inc/block-styles.php:17
msgid "No Padding"
msgstr ""

#: inc/block-styles.php:26
#: inc/block-styles.php:44
#: inc/block-styles.php:53
#: inc/block-styles.php:63
#: inc/block-styles.php:73
#: inc/block-styles.php:82
msgid "Theme Style"
msgstr ""

#: inc/block-styles.php:35
msgid "Plain"
msgstr ""

#: inc/customizer.php:84
#: inc/get-started/get-started.php:87
msgid "Yoga Master Pro"
msgstr ""

#: inc/customizer.php:85
msgid "GET PRO"
msgstr ""

#: inc/get-started/get-started.php:4
msgid "Get Started"
msgstr ""

#: inc/get-started/get-started.php:32
msgid "Important Links"
msgstr ""

#: inc/get-started/get-started.php:34
msgid "Free Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:35
msgid "Support Forum"
msgstr ""

#: inc/get-started/get-started.php:36
msgid "Live Demo"
msgstr ""

#: inc/get-started/get-started.php:37
msgid "Pro Setup Guide"
msgstr ""

#: inc/get-started/get-started.php:43
msgid "Theme Customization"
msgstr ""

#: inc/get-started/get-started.php:44
msgid "Effortlessly modify & maintain your site using editor."
msgstr ""

#: inc/get-started/get-started.php:51
msgid "Need Support?"
msgstr ""

#: inc/get-started/get-started.php:52
msgid "Go to our support forum to help you in case of queries."
msgstr ""

#: inc/get-started/get-started.php:54
msgid "Get Support"
msgstr ""

#: inc/get-started/get-started.php:59
msgid "Leave Us A Review"
msgstr ""

#: inc/get-started/get-started.php:60
msgid "Are you enjoying Our Theme? We would Love to hear your Feedback."
msgstr ""

#: inc/get-started/get-started.php:62
msgid "Rate Us"
msgstr ""

#: inc/get-started/get-started.php:68
msgid "Why Go For Premium?"
msgstr ""

#: inc/get-started/get-started.php:70
msgid "Advanced Customization Options"
msgstr ""

#: inc/get-started/get-started.php:71
msgid "One-Click Demo Import"
msgstr ""

#: inc/get-started/get-started.php:72
msgid "WooCommerce Integration & Enhanced Features"
msgstr ""

#: inc/get-started/get-started.php:73
msgid "Performance Optimization & SEO-Ready"
msgstr ""

#: inc/get-started/get-started.php:74
msgid "Premium Support & Regular Updates"
msgstr ""

#: inc/get-started/get-started.php:81
msgid "Get Theme Bundle"
msgstr ""

#: inc/get-started/get-started.php:83
#: inc/get-started/get-started.php:89
msgid "SUMMER SALE: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "Extra 20%"
msgstr ""

#: inc/get-started/get-started.php:83
msgid " OFF on WordPress Theme Bundle Use Code: "
msgstr ""

#: inc/get-started/get-started.php:83
msgid "“HEAT20”"
msgstr ""

#: inc/get-started/get-started.php:84
msgid "Get Theme Bundle For $86"
msgstr ""

#: inc/get-started/get-started.php:89
msgid "Extra 25%"
msgstr ""

#: inc/get-started/get-started.php:89
msgid " OFF on WordPress Block Themes! Use Code: "
msgstr ""

#: inc/get-started/get-started.php:89
msgid "“SUMMER25”"
msgstr ""

#: inc/get-started/get-started.php:90
msgid "Upgrade To Pro"
msgstr ""

#: inc/get-started/get-started.php:93
msgid "View All Our Themes"
msgstr ""

#: inc/get-started/get-started.php:95
msgid "View All Our Premium Themes"
msgstr ""

#: inc/icon-function.php:26
msgid "Please define default parameters in the form of an array."
msgstr ""

#: inc/icon-function.php:31
msgid "Please define an SVG icon filename."
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404 Page"
msgstr ""

#: patterns/404.php:9
msgid "404"
msgstr ""

#: patterns/404.php:13
msgid "Oops! That page cannot be found"
msgstr ""

#: patterns/archive-header-with-background.php
msgctxt "Pattern title"
msgid "Archive Header With Background"
msgstr ""

#: patterns/blog-section.php
msgctxt "Pattern title"
msgid "Blog Section"
msgstr ""

#: patterns/blog-section.php:10
msgid "Latest news"
msgstr ""

#: patterns/blog-section.php:14
#: patterns/services.php:16
msgid "Our "
msgstr ""

#: patterns/blog-section.php:14
msgid "Yoga "
msgstr ""

#: patterns/blog-section.php:14
msgid "Blogs"
msgstr ""

#: patterns/default-header.php
msgctxt "Pattern title"
msgid "Default Header"
msgstr ""

#: patterns/footer-columns.php
msgctxt "Pattern title"
msgid "Footer Columns"
msgstr ""

#: patterns/footer-columns.php:19
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prsource-sans-3 took a galley of type and scrambled it to make a type specimen book. "
msgstr ""

#: patterns/footer-columns.php:36
msgid "Courses"
msgstr ""

#: patterns/footer-columns.php:53
msgid "Company"
msgstr ""

#: patterns/footer-columns.php:73
msgid "Get In Touch"
msgstr ""

#: patterns/footer-columns.php:82
msgid "support@example.com"
msgstr ""

#: patterns/footer-columns.php:102
msgid "Mon - Fri 8:00 AM to 5:00 PM SUNDAY -"
msgstr ""

#: patterns/footer-columns.php:102
msgid "CLOSED"
msgstr ""

#: patterns/footer-default.php
msgctxt "Pattern title"
msgid "Footer Default"
msgstr ""

#: patterns/footer-default.php:10
msgid "All Rights Reserved."
msgstr ""

#: patterns/main-banner.php
msgctxt "Pattern title"
msgid "Header Media"
msgstr ""

#: patterns/main-banner.php:15
msgid "Welcome Yoga Theme"
msgstr ""

#: patterns/main-banner.php:19
msgid "Start "
msgstr ""

#: patterns/main-banner.php:19
msgid "Healing "
msgstr ""

#: patterns/main-banner.php:19
msgid "Your Mind. "
msgstr ""

#: patterns/main-banner.php:19
msgid "Body"
msgstr ""

#: patterns/main-banner.php:23
#: patterns/main-banner.php:47
#: patterns/main-banner.php:71
msgid "It is a long established fact that a reader will be distracted by the readable content of a page when looking at"
msgstr ""

#: patterns/main-banner.php:28
#: patterns/main-banner.php:52
#: patterns/main-banner.php:76
msgid "Choose Your Classes"
msgstr ""

#: patterns/main-banner.php:39
msgid "Yoga for Every Body"
msgstr ""

#: patterns/main-banner.php:43
msgid "Stretch Your "
msgstr ""

#: patterns/main-banner.php:43
msgid "Limits, "
msgstr ""

#: patterns/main-banner.php:43
msgid "Calm Your "
msgstr ""

#: patterns/main-banner.php:43
#: patterns/main-banner.php:67
msgid "Mind"
msgstr ""

#: patterns/main-banner.php:63
msgid "Elevate Your Life With Yoga"
msgstr ""

#: patterns/main-banner.php:67
msgid "Strengthen the "
msgstr ""

#: patterns/main-banner.php:67
msgid "Body, "
msgstr ""

#: patterns/main-banner.php:67
msgid "Quiet the "
msgstr ""

#: patterns/main-header.php
msgctxt "Pattern title"
msgid "Main Header"
msgstr ""

#: patterns/main-header.php:20
msgid "Call Us 43 431 543 654"
msgstr ""

#: patterns/main-header.php:32
msgid "Support@example.com"
msgstr ""

#: patterns/main-header.php:44
msgid "9am – 5pm EST, Monday – Friday"
msgstr ""

#: patterns/main-header.php:68
msgid "Book Now"
msgstr ""

#: patterns/post-header-with-background.php
msgctxt "Pattern title"
msgid "Post Header With Background"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "Search"
msgstr ""

#: patterns/search.php:42
msgid "Sorry Nothing Found. Try searching..!!"
msgstr ""

#: patterns/services.php
msgctxt "Pattern title"
msgid "Services"
msgstr ""

#: patterns/services.php:12
msgid "Our Courses"
msgstr ""

#: patterns/services.php:16
msgid "Join "
msgstr ""

#: patterns/services.php:16
msgid "Classes"
msgstr ""

#: patterns/services.php:35
#: patterns/services.php:95
#: patterns/services.php:155
#: patterns/services.php:217
#: patterns/services.php:277
#: patterns/services.php:337
#: patterns/services.php:397
msgid "$ 30"
msgstr ""

#: patterns/services.php:43
#: patterns/services.php:103
#: patterns/services.php:163
#: patterns/services.php:225
#: patterns/services.php:285
#: patterns/services.php:345
#: patterns/services.php:405
msgid "Florence Pugh"
msgstr ""

#: patterns/services.php:47
#: patterns/services.php:107
#: patterns/services.php:167
#: patterns/services.php:229
#: patterns/services.php:289
#: patterns/services.php:349
#: patterns/services.php:409
msgid "Group Lessons"
msgstr ""

#: patterns/services.php:59
#: patterns/services.php:119
#: patterns/services.php:179
#: patterns/services.php:241
#: patterns/services.php:301
#: patterns/services.php:361
#: patterns/services.php:421
msgid "7:00 to 8:00 am"
msgstr ""

#: patterns/services.php:71
#: patterns/services.php:131
#: patterns/services.php:191
#: patterns/services.php:253
#: patterns/services.php:313
#: patterns/services.php:373
#: patterns/services.php:433
msgid "25 Peoples"
msgstr ""

#: patterns/sidebar.php
msgctxt "Pattern title"
msgid "Sidebar"
msgstr ""

#: patterns/sidebar.php:10
msgid "Search"
msgstr ""

#: patterns/sidebar.php:18
msgid "About"
msgstr ""

#: patterns/sidebar.php:22
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book."
msgstr ""

#: patterns/sidebar.php:26
msgid "Lorem Ipsum has been the industrys standard dummy text ever since the 1500s, when an unknown prmontserrat took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged."
msgstr ""

#: patterns/sidebar.php:32
msgid "Archive"
msgstr ""

#: patterns/sidebar.php:40
msgid "Categories"
msgstr ""

#: patterns/sidebar.php:48
msgid "Recent Posts"
msgstr ""

#: patterns/sidebar.php:56
msgid "Tags"
msgstr ""

#: patterns/sidebar.php:64
msgid "Social Icons"
msgstr ""

#: patterns/sidebar.php:82
msgid "Gallery"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Galada"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poiret One"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Source Sans 3"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Poppins"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Lora"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Figtree"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Tiny"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Upper Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Normal"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Content Heading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Site Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Post Title"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Semi Huge"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Huge (Display)"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Foreground and background"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and secondary"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Primary and Heading"
msgstr ""

#: theme.json
msgctxt "Duotone name"
msgid "Secondary and Heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical foreground to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Vertical background to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal primary to secondary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to foreground"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to background"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to heading"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Diagonal secondary to primary"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Linear secondary to primary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Background"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Border Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Heading"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Body Text"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Tertiary Text Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Tertiary Bg Color"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Foreground"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Footer Bg"
msgstr ""

#: theme.json
#: styles/blue.json
#: styles/dark.json
#: styles/green-magenta.json
#: styles/orange-yellow.json
#: styles/red-yellow.json
msgctxt "Color name"
msgid "Section Bg"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Main Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer Columns"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Post Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Page Content"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Sidebar"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Post (No Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Post (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Right)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Single Page (Sidebar on Left)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Page (No Header Image)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Right Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (Left Sidebar)"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blog Page (No Sidebar)"
msgstr ""

#: styles/blue.json
msgctxt "Style variation name"
msgid "Blue"
msgstr ""

#: styles/dark.json
msgctxt "Style variation name"
msgid "Dark"
msgstr ""

#: styles/green-magenta.json
msgctxt "Style variation name"
msgid "Green-Magenta"
msgstr ""

#: styles/orange-yellow.json
msgctxt "Style variation name"
msgid "Orange-Yellow"
msgstr ""

#: styles/red-yellow.json
msgctxt "Style variation name"
msgid "Red-Yellow"
msgstr ""
